---
group:
  name: charlax
  description: ''
  projects:
  - name: professional-programming
    description: ''
    mirrorRelease: false
    topic: architecture,computer-science,concepts,documentation,engineer,learning,lessons-learned,professional,programmer,programming-language,read-articles,scalability
